Avada Forums Community Forum New Template file Avada/woocommerce/single-product/add-to-cart/variable.php

Viewing 9 posts - 1 through 9 (of 9 total)
  • Author
    Posts
  • DarkAllMan
    Participant
    Post count: 67

    Avada/woocommerce/single-product/add-to-cart/variable.php is version 3.4.0.
    Current Woocommerce version is 3.4.1

    Do I need manual fix, or will a patch solve this soon?

    Michael C
    Keymaster
    Post count: 533

    We will release a patch later today. The template version has been changed in the latest WooCommerce update.

    Michael C
    Keymaster
    Post count: 533

    Patch released – #416385 – Template files update for compatibility with WooCommerce 3.4.1.

    TheSailingChannel
    Participant
    Post count: 1

    Avada/woocommerce/cart/cart.php version 3.5.0 is out of date. The core version is 3.7.0
    Avada/woocommerce/checkout/thankyou.php version 3.2.0 is out of date. The core version is 3.7.0

    When will patches be released?

    uckunb
    Participant
    Post count: 2

    “Avada/woocommerce/single-product/add-to-cart/variable.php version 3.5.5 is out of date. The core version is 6.1.0”
    Will there be a patch for this?

    DarkAllMan
    Participant
    Post count: 67

    I would bet my life on it 🙂 We will have to be patient.

    Michael
    Keymaster
    Post count: 689

    Hi @burakuckun & @darkallman

    The Avada patch #419892 was released earlier today > https://d.pr/i/OjPjwx – you can go ahead and apply it.

    Thank you kindly

    EaglewoodES
    Participant
    Post count: 3

    When I applied this patch it caused other problems with my site. I have determined it is the cause. Are they looking into this, or how can I remove the patch?

    kevinbox
    Participant
    Post count: 1

    Hi I’m still getting this… Avada/woocommerce/single-product/add-to-cart/variable.php version 3.5.5 is out of date. The core version is 6.1.0,

    Applied available patches in the theme settings.

    Any help?

Viewing 9 posts - 1 through 9 (of 9 total)
  • You must be logged in to reply to this topic.